.bg_footer {
	background-image: url(images/bg_footer.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

.bg_rubber {
	background-image: url(images/cur_mid_biline2.gif);
	background-repeat: repeat;
}

.style1 {
	color: #cea257;
	font-weight: bold;
	font-size: 14px;
}
.success {
	color: #00A54F;
	font-weight: bold;
}
.fail {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}
.fail a {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}
.tit2 {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #04518F;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
}
.mnu_pad {
	padding-left: 18px;
}
.sub_mnu_divline {
	background-image: url(images/sub_div_line.gif);
	background-repeat: repeat-x;
}

.mnu_pad  {
}
.bg_products {
	background-image: url(images/bg_products.jpg);
	background-repeat: no-repeat;
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #04518F;
	background-position: center;
	padding-bottom: 5px;
}
.tit1_products {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: #339966;
	font-weight: bold;
}




.tit2 a {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #04518F;
	text-decoration: none;
}
.pad2 {
	padding-right: 5px;
	padding-left: 5px;
}




.td_bg {
	background-color: #FFFFFF;
}
.ul_mnu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	list-style-type: none;
	background-image: url(images/mnu_cenline.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 32px;
	position: relative;
}
.ul_mnu li {
	padding-right: 15px;
	padding-left: 15px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	background-image: url(images/mnu_cenline.png);
	background-repeat: no-repeat;
	background-position: right;
}
.ul_mnu li a {
}
.ul_mnu li a:hover {
	background-color: #FFFFFF;
}



.tdpad1 {
	padding-left: 50px;
}

.cur_btmlline {
	background-image: url(images/cur_btmlin.gif);
	background-repeat: repeat-x;
}
.tit5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1B5180;
	font-weight: bold;
	padding-left: 10px;
}
.tit_cont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
	padding-left: 10px;
}

.bg_certification {
	background-image: url(images/bg_certificate.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.tit1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #3a93b1;
}
.tit3_pad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3a93b1;
	padding-left: 10px;
}

.ul {
	color: #414141;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	list-style-image: url(images/list.jpg);
	line-height: 155%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
}
.ul li {
	line-height: 155%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.cont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #494949;
	text-align: justify;
	padding-left: 5px;
	padding-right: 5px;
}
.newscontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	line-height: 20px;
}

.enquiry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494949;
	padding-left: 5px;
}

.cont a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #494949;
	text-decoration: none;
}

.cont1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #494949;
	background-color: #EFEFEF;
	text-align: justify;
	padding-left: 5px;
}
.td_pad4 {
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
}


.contact_head {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #04518F;
	background-color: #EFEFEF;
	padding-left: 5px;
}

.pro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #494949;
	text-decoration: none;
	padding-left: 5px;
	text-align: justify;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.pro a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494949;
	text-decoration: none;
	text-align: justify;
}
.pro a:hover {
	color: #04518F;
	text-decoration: underline;
}
.tit2 a:hover {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}


.h_line {
	background-image: url(images/H_line.jpg);
	background-repeat: repeat-y;
	background-position: center;
}


.mnu {
	font-family: Tahoma;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	text-align:center;
}
.td {
	text-align: center;
}

.menu2 {
	background-image: url(images/mnu_cenline.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.btmline {
	background-image: url(images/cur_btmline.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

.top_mnu {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.top_mnu a {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
}
.mnu_cenline {
	background-image: url(images/mnu_cenline.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.tbl_bg {
	background-color: #D4D0C8;
}
.tr1 {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D4D0C8;
}
.tr2 {
	background-color: #F7F7F7;
}
#marqueecontainer{
	position: relative;
	width: 224px; /*marquee width */
	height: 180px;
	overflow: hidden;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;

}
.txtbx2 {
	border: 1px solid #D4D0C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #545454;
	height: 80px;
	width: 200px;
}
.txtbx {
	height: 14px;
	width: 113px;
	border: 1px solid #D4D0C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #545454;
}
.lstbx {
	height: 15px;
	width: 110px;
}

.border_color {
	border: thin solid #CCCCCC;
}

.txtbx01 {
	height: 14px;
	width: 200px;
	border: 1px solid #D4D0C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #545454;
}
.listbx_01_01{
	height: 19px;
	width: 222px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	border: 1px solid #D4D0C8;
	background-color: #FFFFFF;
}
.td_div {
	/* this makes TDs a container with their own coordinate system.
     absolutely-positioned elements will be offset relative to them */
  position:relative;
	overflow:visible;
	z-index: 400;
  }
  td div {
	/* this makes TDs a container with their own coordinate system.
     absolutely-positioned elements will be offset relative to them */
  position:relative;
	overflow:visible;

	
  }
.submenu
{
	background-color:#06569F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	position: relative;


}
.submenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	
}

.txtbx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	height: 15px;
	width: 220px;
	border: 1px solid #E9E9E9;
	background-color: #FFFFFF;
}
.txtbx1 {
	height: 80px;
	width: 220px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: justify;
	border: 1px solid #E9E9E9;
}
.btn {
	border: 1px solid #E9E9E9;
	background-color: #FFFFFF;
	height: 18px;
	width: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.img_cur {
cursor:pointer;
}
.thumbnail{
    padding:4px;
   
    -moz-box-shadow: 5px 5px 7px #999;
    box-shadow: 5px 5px 7px #999;
    -webkit-box-shadow: 5px 5px 7px #999;
}.associates {
	background-image: url(images/img_group.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
